<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.639999389648</MDI>
      <MDI key="STATISTICS_MEAN">13.740197105008</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.0390000343323</MDI>
      <MDI key="STATISTICS_STDDEV">5.5283082002886</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
